{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "...tracked the energies all the way to the northern Shirelands, according to the map I procured from the cartographer's guild. Not much detail is apparent from studying the map, except for a small village named Longbridge. The village is situated at the base of a mountain named Firestorm Peak, which itself is the first of a series of peaks and mountainous features extending towards the north.\nMy studies indicate that the flux of magical and particle radiaitions emanate from within the ominously named mountain; this is definitely the place described in the scrolls I recently unearthed. What's troubling is that the cyclical nature of the radiations indicate that the Vast Gate was still focused when it was abandoned by the Elders so long ago. What gives me more cause to worry are the localized contradictions in reality itself which arise whenever this cycle reaches its apex....although I have spent the last twenty years of my life researching this location, it is possible that I have misled myself about the true dangers of the forces which I have sought to understand. I fear that I may be forced to use the three Crystal Components I have so laboriously gathered from Elder Elven ruins to end a threat which none are aware of, save myself. Without these our journey would be fruitless. I have taken one, Wellfast the second, and Derek the third. Split this way, they have little chance of all falling into the wrong hands; we must guard them carefully. <smudged ink, and torn paper obscures the text>nd Quaren Ael Drim will be ecstatic to learn....\n(You feel it would be best to keep this page, insignificant as it may seem...)"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "A page from Nigels diary"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 45
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ApagefromNigelsdiary"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "apagefromnigelsd"
  }
}
